/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\BOS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BD_COUNTRY_LOG') 
 CREATE TABLE T_BD_COUNTRY_LOG (
FID BIGINT DEFAULT 0 NOT NULL,
FCOUNTRYID BIGINT DEFAULT 0 NOT NULL,
FPRESETLOGID BIGINT DEFAULT 0 NOT NULL,
FUPDATEMODE VARCHAR(18) DEFAULT ' ' NOT NULL,
FNUMBER NVARCHAR(255) DEFAULT ' ' NOT NULL,
FNAME NVARCHAR(512) DEFAULT ' ' NOT NULL,
FFULLNAME NVARCHAR(512) DEFAULT ' ' NOT NULL,
FTWOCOUNTRYCODE NVARCHAR(50) DEFAULT ' ' NOT NULL,
FSIMPLESPELL NVARCHAR(128) DEFAULT ' ' NOT NULL,
FDESCRIPTION NVARCHAR(512) DEFAULT ' ' NOT NULL,
FAREACODE NVARCHAR(20) DEFAULT ' ' NOT NULL,
FTHREECOUNTRYCODE NVARCHAR(100) DEFAULT ' ' NOT NULL,
FNUMERICCODE NVARCHAR(100) DEFAULT ' ' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FCREATETIME DATETIME
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\BOS_table.sql **/
